/*
 Theme Name:   SneakerFreak
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      1.0
 Text Domain:  legenda-child
*/

h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:8px;margin-bottom:.5rem;font-family: 'Roboto';font-style: normal;font-weight: 500;}
a {
    font-family: 'Roboto';
}

.footer-top.footer-top-3, .footer.footer-bottom-3, .footer.footer-bottom-2 {
    background: #222222;
    color: #8b8b8b;
}